@charset "utf-8";

html, body {

	height: 100%;

	width: 100%;

	min-width: 320px;

}

body {

	margin: 0;

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust: none;

}

.page {

	display: table;

	height: 100%;

	width: 100%;

	table-layout: fixed;

}

.page-holder {

	display: table-cell;

	vertical-align: middle;

	height: 100%;

	width: 100%;

}

#article {

	padding: 20px;

}

.javascript {

	overflow: auto;

}

/* example gallery styles */

.touch-device .gallery-holder {

	width: 800px;

}

.gallery-holder {

    position: relative;

}

.gallery-holder h2 {

	margin: 0 0 5px;

}

.gallery-holder .gholder {

	width: 100%;

	padding: 0px

}

.gallery-holder .gholder:after {

	content: "";

	display: block;

	clear: both;

}

.gallery-holder .gmask-center {

	

}

.gallery-holder .gmask {

	position: relative;

	overflow: hidden;

	

	width: 100%;

	float: left;

}

.gallery-holder .gmask .slideset {

	list-style: none;

	width: 99999px;

	float: left;

	padding: 0;

	margin: 0;

}

.gallery-holder .gmask .slide {

	white-space: nowrap;

	float: left;

	width: 514px;

	height: auto;

}

.gallery-holder .gmask .c1 {

}

.gallery-holder .gmask .c2 {

}

.gallery-holder .gmask .c3 {

}

.gallery-holder .gmask .c4 {

}

.gallery-holder .gmask .c5 {

}

.gallery-holder a.btn-prev, .gallery-holder a.btn-next {

	font-weight: bold;

	text-align: center;

	color: #e74c3c;

	font-size: 30px;

	line-height: 30px;

	text-decoration: none;

	float: left;

	width: 30px;

	margin: 3px 10px 0px -2px;

	height: 30px;

	font-size: 65px;

	display:none;

}

.gallery-holder a.btn-next {

	margin: 5px 0 0 10px;

	float: right;

}



.gallery-holder a.btn-next i.fa:hover{color:black;}

.gallery-holder a.btn-prev i.fa:hover{color:black;}



.gallery-holder .pagination ul {

	font-weight: bold;

	list-style: none;

	text-align: center;

	padding: 5px 0;

	margin: 0;

	

}

.gallery-holder .pagination ul li {

	

	display: inline;

}

.gallery-holder .pagination a {

	text-decoration: none;

	color: #00f;

	text-indent: -9999px;

display: inline-block;

width: 12px;

height: 12px;

margin: 0px 5px;

outline: 0px none;

border-radius: 6px;

border: 1px solid #fff;

background: #b7b4b4 none repeat scroll 0% 0%;

}

.gallery-holder .pagination .active a {

	background: #ef3d32 none repeat scroll 0% 0%;

}

.gallery-holder a.disabled {

	border-color: #eee;

	color: #eee;

}

.gallery-holder .pagination a:hover, .gallery-holder a.btn-prev:hover, .gallery-holder a.btn-next:hover {

	text-decoration: none;

}

/* vertical carousel */

.carousel2 .gmask {

	height: 300px;

}

.carousel2 .gmask .slideset {

	width: 100%;

}

.carousel2 .gmask .slide {

	float: none;

	width: auto !important;

}

.carousel3 .gmask .slideset {

	width: 100% !important;

	white-space: nowrap;

	letter-spacing: -4px;

}

.carousel3 .gmask .slide {

	display: inline-block;

	vertical-align: central;

	float: none;

	letter-spacing: 0;

	width: 100% !important;

text-align: center;

}



.carousel3 .gmask .slide img {

    width: 100%;

    display: block;

	height:211px;

}



.cur-num {

	display: none;

}

.all-num {

	display: none;

}

.slider-date {

	float: left;

	font-size: 14px;

	margin-right: 6px;

	color: #a4a4a4;

	font-family: 'museo_sans100';

}



.slider-date-adjust{margin-left: 4px;

margin-top: 1px;}



.slider-clock {

	float: left;

	font-size: 14px;

	margin-right: 9px;

	color: #a4a4a4;

	font-family: 'museo_sans100';

}



.slider-clock-adjust{margin-top: 1px;}



.slider-time {

	font-size: 14px;

	color: #a4a4a4;

	font-family: 'museo_sans100';

}



.slider-time-adjust{margin-top: 2px;}



.slider-date-adjust1{margin-left: 9px;

margin-top: 3px;}

.slider-clock-adjust1{margin-left: 10px;

margin-top: 3px;

margin-right: 0px;}

.slider-time-adjust1{margin-top: 2px;}



.grow-text-adjust1{margin-left: 10px;}

.twenty-text-adjust1{margin-left: 10px;

margin-top: 5px;}







.slider-date-adjust2{margin-top: 3px;}

.slider-clock-adjust2{}

.slider-time-adjust2{}



.grow-text-adjust2{padding-top: 2px;}

.twenty-text-adjust2{margin-top: 4px;}





.grow {

	font-family: "gafataregular";

  font-size: 48px;

  line-height: 50px;

  color: #000000;

  margin:20px 0px;

	

}



.grow a{text-decoration:none;}





.grow-text-adjust{margin-left: 4px;}



.twenty-text-adjust{margin-left: 4px;

margin-top: 4px;}

.twenty {

	font-family: "gafataregular";

  font-size: 30px;

  line-height: 50px;

  color: #000000;

}

* html .carousel3 .gmask .slide {

	display: inline;

}

*+html .carousel3 .gmask .slide {

	display: inline;

}

.carousel3 .gmask .slide > * {

	white-space: normal;

}





.live-example{ background:url(../images/slider-image.png); background-repeat:no-repeat; background-size:cover; height:523px; margin: 0px 0px 42px;}



.slider-blockquote-1{ background:url(../images/blockquote1.png); background-repeat:no-repeat; height:100px; margin: 0px 0px 0px 22px;}



.slider-blockquote-right-1{ background:url(../images/blockquote2.png); background-repeat:no-repeat; height: 100px;

margin: 0px 15px 0px 0px; background-position:right;}



 @media only screen and (max-width: 1000px) {

.carousel3 .gmask .slide {

	width: 100% !important;

}

}

@media only screen and (max-width: 767px) {

.carousel3 .gmask .slide {

	width: 100% !important;

}

.carousel3 .gmask .slide img {
    width: 100%;
    display: block;
    height: auto;
}


}

/* @media only screen and (min-width:440px)and (max-width:767px) {

 

 .slide-text-center {

text-align: center;

}

 .slider-date {

 display: inline;

 float:none;

}

 .slider-clock {

display:inline;

float:none;

}

 .slider-time {

display:inline;

}

 .grow {

font-size: 14px;

margin-top: 5px;

margin-bottom: 5px;

line-height: 20px;

text-align:center;

}

 .twenty {

 font-size: 13px;

 line-height: 14px;

 text-align:center;

}

}

*/

@media only screen and (min-width:320px)and (max-width:767px) {

	

	

	.live-example{ height:250px;}

	

	.grow {

font-size: 20px;

margin-top: 5px;

margin-bottom: 5px;

line-height: 30px;



}

 .twenty {

 font-size: 18px;

 line-height: 30px;

 

}

	

	.slider-blockquote-1{height: 30px;

background-size: 30px auto;

margin: 0px;}

	

	

	.slider-blockquote-right-1{height: 30px;

background-size: 30px auto;

margin: 0px;}

	

	

	.gallery-holder .gholder {

    

    padding: 0px 0px 0px;

	position:relative;

}

	

	

	}





 @media only screen and (max-width: 480px) {

.gallery-holder .gmask .slide {

	font-size: 50px;

}

}

